td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

h1 {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}

h2 {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}


a {
	color: #2E37FE;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #000066;
	font-weight: bold;
	text-decoration: none;
}
